Subject: [Mgs] oil pressure delay question

From: Don <[email-masked]>
Date: Sun, 12 May 2013 11:34:20 -0700

Has the engine been rebuilt? In the rebuild gasket set there are two 
different oil pump gaskets.  If the wrong one is used, it doesn't 
cover all of the holes causing a delay in the oil pump getting 
suction.  The result is a delay in establishing oil pressure.

I think if that gasket is the wrong one, there will be no oil 
pressure at all.  I rebuilt my '67 B GT engine years ago, and when I 
went to start the engine, no oil pressure.  I tried a lot of things 
to fix it, and finally took it apart only to discover that I had used 
the wrong oil pump gasket on assembly.

---------------------------------------------------------------------------------------

Don Scott,  Calistoga CA USA
1955 MGTF, 1962 MGA Mk 2, 1967 MGB, 1963-7 MGB (seeking), Misc. Japanese cars  
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]